[Japanese]

JVNDB-2017-008369

Multiple Vulnerabilities in Hitachi Infrastructure Analytics Advisor

Overview

Multiple vulnerabilities have been found in Hitachi Infrastructure Analytics Advisor.

* Cross-site Scripting
* Access Control

For Access Control, Hitachi Data Center Analytics v8.0.0, v8.0.2, v8.1.0, and v8.1.3 will be affected.
CVSS Severity (What is CVSS?)

Base Metrics: 7.5 (High) [Vendor Score]
  • Access Vector: Network
  • Access Complexity: Low
  • Authentication: None
  • Confidentiality Impact: Partial
  • Integrity Impact: Partial
  • Availability Impact: Partial

CVSS V3 Severity:
Base Metrics: 7.3 (High) [Vendor Score]
  • Attack Vector: Network
  • Attack Complexity: Low
  • Privileges Required: None
  • User Interaction: None
  • Scope: Unchanged
  • Confidentiality Impact: Low
  • Integrity Impact: Low
  • Availability Impact: Low
Affected Products


Hitachi, Ltd
  • Hitachi Infrastructure Analytics Advisor less than 3.2.0-00

Please refer to Vendor Information for more details.
Impact

Regarding the impact of the vulnerability, please refer to the vendor advisory.
Solution

Please refer to the 'Vendor Information' section for the official countermeasure and take appropriate action.
Vendor Information

Hitachi, Ltd
CWE (What is CWE?)

  1. Cross-site Scripting(CWE-79) [IPA Evaluation]
  2. No Mapping(CWE-noinfo) [IPA Evaluation]
CVE (What is CVE?)

References

Revision History

[2017/10/17]
  Web page was published
[2017/10/18]
  CVSS Severity was modified